#block-system-main-menu li.expanded ul { background: #f6f6f6; }
#block-system-main-menu a, #block-system-main-menu span { color: lightgrey; background: transparent; transition: background 0.1s; }
#block-system-main-menu a:hover, #block-system-main-menu a.active, #block-system-main-menu span:hover, #block-system-main-menu span.active { background: #f2f2f2; color: #3f3f73; }
#block-system-main-menu li.active-trail > a, #block-system-main-menu li.active-trail > span { background: #f2f2f2; color: #3f3f73; }
#block-system-main-menu li.expanded li { border-bottom: 1px solid white; }

#block-system-main-menu .block-content > ul.menu > li.first a:before { color: lightgrey; }

#block-system-main-menu .block-content > ul.menu > li.first a:hover:before { color: #3f3f73; }

#block-system-main-menu .block-content > ul.menu > li.first a.active:before { color: #3f3f73; }

#block-system-main-menu .block-content > ul.menu > li > a, #block-system-main-menu .block-content > ul.menu > li > span { border-radius: 5px; }
#block-system-main-menu .block-content > ul.menu > li > a:hover, #block-system-main-menu .block-content > ul.menu > li > span:hover { background: #f2f2f2; color: #3f3f73; }
#block-system-main-menu .block-content > ul.menu > li:hover ul a { color: #444444; }
#block-system-main-menu .block-content > ul.menu > li:hover ul a:hover, #block-system-main-menu .block-content > ul.menu > li:hover ul a.active { color: #3f3f73; background: #ebebeb; }
#block-system-main-menu .block-content > ul.menu > li.first a.active { background: none; }
#block-system-main-menu .block-content > ul.menu > li.first a.active:before { color: #ffc248; }
#block-system-main-menu .block-content > ul.menu > li.expanded a:after, #block-system-main-menu .block-content > ul.menu > li.expanded span:after { color: #ffc248; }
#block-system-main-menu .block-content > ul.menu > li.expanded > a, #block-system-main-menu .block-content > ul.menu > li.expanded > span { border-radius: 5px 5px 0 0; }

#block-views-bb980dfd2e838638c7e2cfabd9ac4d06 h2.block-title { background: #3f3f73; color: white; padding: 0em 0.5em 0.2em; border-radius: 3px; font-weight: normal; margin-bottom: 1em; text-shadow: 1px 1px 1px #444444; font-size: 1.3em; }
#block-views-bb980dfd2e838638c7e2cfabd9ac4d06 .views-field-view-node a, #block-views-bb980dfd2e838638c7e2cfabd9ac4d06 .views-field-field-website a { background: #2d2d52; }
#block-views-bb980dfd2e838638c7e2cfabd9ac4d06 .views-field-view-node a:hover, #block-views-bb980dfd2e838638c7e2cfabd9ac4d06 .views-field-field-website a:hover { background: #1b1b31; }

body { background-color: #3f3f73; background: transparent url("../images/backgr_pattern.png") repeat 0 0; color: #191919; }

div#page-type { background-color: #3f3f73; -moz-border-radius: 0.385em; -webkit-border-radius: 0.385em; -ms-border-radius: 0.385em; -o-border-radius: 0.385em; border-radius: 0.385em; line-height: 20px; height: auto; color: #ffc248; margin: 0px; padding: 10px 0.154em 0px 1em; position: relative; }
div#page-type h1 { display: inline; font-family: Arial, Helvetica, sans-serif; }
div#page-type > h1 { font-weight: bold; font-size: 1.3em; }

.top-stories h2.pane-title { color: white; width: 6em; text-align: center; font-weight: normal; background: transparent url("../images/lead.png") no-repeat 80% 0%; width: 96px; height: 40px; }

hr { background: #7f857c; }

a:link { color: #38388c; text-decoration: none; }
a:visited { color: #3f5a67; }
a:hover { border-bottom: 1px solid #d5d9d2; color: #5187ca; }

#content div h1 a:link, #content div h4 a:link { color: #38388c; }
#content div h1 a:visited { color: #3f3f73; }
#content div h1 a:hover { color: #5187ca; }
#content div h4 a:hover { color: #5187ca; }
#content div h1 a:active { color: black; }

#block-fancy-login-fancy-login-login-block a:link, .user-menu a:link, #block-fancy-login-fancy-login-login-block a:visited, .user-menu a:visited { color: #ffc248; font-weight: normal; }

#block-fancy-login-fancy-login-login-block a:hover, .user-menu a:hover { color: #e8eaed; text-decoration: none; font-weight: normal; }

#block-logintoboggan-logintoboggan-logged-in a, .icon-monitor a { color: #ffc248; }

#block-logintoboggan-logintoboggan-logged-in a:hover { color: whitesmoke; text-decoration: none; }

strong.accentColor a:link { color: #ce3f06; }
strong.accentColor a:visited { color: #3f3f73; }
strong.accentColor a:hover { color: #ce3f06; }
strong.accentColor a:active { color: #c72e12; }

.article ul.no-bullets li a { color: #ce3f06; }

ul.primary { border-bottom: 0 none; }
ul.primary li.active a { box-shadow: none; border: 1px solid #d3d5db; text-shadow: none; color: #6d717c; }

thead th { background-color: #d5d9d2; color: #191919; }
thead th a.active { color: #191919; text-decoration: underline; }

tbody tr.highlight:hover, tbody tr.highlight td.active:hover { background-color: #3f3f73; color: #ffc248; }
tbody tr.odd:hover, tbody tr.even:hover, tbody tr.odd td.active:hover, tbody tr.even td.active:hover, tbody tr.odd:hover a, tbody tr.even:hover a { background-color: #3f3f73; color: #ffc248; }
tbody tr.odd:hover a, tbody tr.even:hover a, tbody tr.odd:hover td.active a, tbody tr.even:hover td.active a { color: #ffc248; }

div#content tbody tr.web-gold-package-key td a:hover, div#content tbody tr.web-gold-package-key td.active a:hover { color: #ce3f06; }
div#content tbody tr.web-gold-package-key:hover, div#content tbody tr.web-gold-package-key td.active:hover { color: #ce3f06; }
div#content tbody tr.print-gold-package-key td a:hover, div#content tbody tr.print-gold-package-key td.active a:hover { color: #ce3f06; }
div#content tbody tr.print-gold-package-key:hover, div#content tbody tr.print-gold-package-key td.active:hover { color: #ce3f06; }
div#content table tr.web-gold-package-key td:hover, div#content table tr.print-gold-package-key td:hover { color: #ce3f06; }
div#content table tr.web-gold-package-key td, div#content table tr.print-gold-package-key td { border-bottom: 1px solid #ffcd64; }

span.views-summary { color: #646961; font-size: 0.8em; }
span.views-summary a { font-size: 1.747em; }

#block-logintoboggan-logintoboggan-logged-in a:hover, #block-fancy-login-fancy-login-login-block a:hover, .user-menu a:hover { color: white; }

div#btnClose a.close:hover, div.btn-important a.pdf-icon { color: white; }

.footer-links h2 { color: #ffc248; }

#subscription-center-sidebar2 ul.icon-continue li a:hover { text-decoration: underline; }

div.more-link { border-bottom: 1px dotted #38388c; }
div.more-link:hover { border-bottom: 1px solid #5187ca; }

.block .item-list ul, ul li.leaf { margin-left: 1em; color: #ce3f06; }

li a.active { color: #38388c; }

.form-item label { color: #646961; font-weight: bold; }

section.stand-out-box h2.block-title { color: #3f3f73; }

div.region-sidebar-second ul.quicktabs-tabs.quicktabs-style-arrows li.active a { color: #ffc248; }
div.region-sidebar-second ul.quicktabs-tabs.quicktabs-style-arrows li a:hover { color: white; }

#block-views-all-the-lead-block span.separator:after { content: " \2013 \0020 "; color: #ce3f06; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; }

.to-top { padding-left: 20px; position: relative; background-image: expression(this.runtimeStyle.backgroundImage="none",this.innerHTML = '<img alt="../images/sprite.png" src="">'+this.innerHTML); }
.to-top:before, .to-top img { content: url(../images/sprite.png); position: absolute; top: -39px; clip: rect(44px 270px 54px 258px); left: -258px; _left: -258px; }

.mail { padding-left: 20px; position: relative; background-image: expression(this.runtimeStyle.backgroundImage="none",this.innerHTML = '<img alt="../images/sprite.png" src="">'+this.innerHTML); }
.mail:before, .mail img { content: url(../images/sprite.png); position: absolute; top: 3px; clip: rect(0 16px 16px 0px); left: 0px; _left: -35px; }

.phone { padding-left: 20px; position: relative; background-image: expression(this.runtimeStyle.backgroundImage="none",this.innerHTML = '<img alt="../images/sprite.png" src="">'+this.innerHTML); }
.phone:before, .phone img { content: url(../images/sprite.png); position: absolute; top: 3px; clip: rect(0 32px 16px 18px); left: -15px; _left: -35px; }

.upload { padding-left: 20px; position: relative; background-image: expression(this.runtimeStyle.backgroundImage="none",this.innerHTML = '<img alt="../images/sprite.png" src="">'+this.innerHTML); }
.upload:before, .upload img { content: url(../images/sprite.png); position: absolute; top: 3px; clip: rect(0px 112px 16px 93px); left: -95px; _left: -35px; }

.download { padding-left: 20px; position: relative; background-image: expression(this.runtimeStyle.backgroundImage="none",this.innerHTML = '<img alt="../images/sprite.png" src="">'+this.innerHTML); }
.download:before, .download img { content: url(../images/sprite.png); position: absolute; top: 3px; clip: rect(0px 255px 16px 239px); left: -95px; _left: -35px; }

.icon-monitor { padding-left: 35px; position: relative; background-image: expression(this.runtimeStyle.backgroundImage="none",this.innerHTML = '<img alt="../images/sprite.png" src="">'+this.innerHTML); }
.icon-monitor:before, .icon-monitor img { content: url(../images/sprite.png); position: absolute; top: 0px; clip: rect(0px 239px 24px 212px); left: -210px; _left: -235px; }

ul.icon-continue li:after { font-weight: 900; content: " \00BB "; }

#block-block-18 ul li { margin-bottom: 0.77em; }

.icon-fb { padding-left: 20px; position: relative; background-image: expression(this.runtimeStyle.backgroundImage="none",this.innerHTML = '<img alt="../images/sprite.png" src="">'+this.innerHTML); }
.icon-fb:before, .icon-fb img { content: url(../images/sprite.png); position: absolute; top: 2px; clip: rect(0 121px 16px 110px); left: -115px; _left: -135px; }

.icon-t { padding-left: 20px; position: relative; background-image: expression(this.runtimeStyle.backgroundImage="none",this.innerHTML = '<img alt="../images/sprite.png" src="">'+this.innerHTML); }
.icon-t:before, .icon-t img { content: url(../images/sprite.png); position: absolute; top: 2px; clip: rect(0 137px 16px 125px); left: -126px; _left: -135px; }

.icon-youtube { padding-left: 20px; position: relative; background-image: expression(this.runtimeStyle.backgroundImage="none",this.innerHTML = '<img alt="../images/sprite.png" src="">'+this.innerHTML); }
.icon-youtube:before, .icon-youtube img { content: url(../images/sprite.png); position: absolute; top: 0px; clip: rect(0 160px 20px 138px); left: -145px; _left: -165px; }

.icon-tumblr { padding-left: 20px; position: relative; background-image: expression(this.runtimeStyle.backgroundImage="none",this.innerHTML = '<img alt="../images/sprite.png" src="">'+this.innerHTML); }
.icon-tumblr:before, .icon-tumblr img { content: url(../images/sprite.png); position: absolute; top: -59px; clip: rect(60px 393px 80px 373px); left: -375px; _left: -400px; }

.icon-linkedIn { padding-left: 20px; position: relative; background-image: expression(this.runtimeStyle.backgroundImage="none",this.innerHTML = '<img alt="../images/sprite.png" src="">'+this.innerHTML); }
.icon-linkedIn:before, .icon-linkedIn img { content: url(../images/sprite.png); position: absolute; top: -77px; clip: rect(77px 387px 97px 367px); left: -371px; _left: -400px; }

.icon-rss { padding-left: 20px; position: relative; background-image: expression(this.runtimeStyle.backgroundImage="none",this.innerHTML = '<img alt="../images/sprite.png" src="">'+this.innerHTML); }
.icon-rss:before, .icon-rss img { content: url(../images/sprite.png); position: absolute; top: 2px; clip: rect(0 177px 17px 161px); left: -164px; _left: -165px; }

.icon-mail { padding-left: 25px; position: relative; background-image: expression(this.runtimeStyle.backgroundImage="none",this.innerHTML = '<img alt="../images/sprite.png" src="">'+this.innerHTML); }
.icon-mail:before, .icon-mail img { content: url(../images/sprite.png); position: absolute; top: 2px; clip: rect(0 16px 15px 0px); left: 0px; _left: 0px; }
.icon-mail a { color: #ce3f06; }

.icon-company, nav.user-menu ul li.first { padding-left: 25px; position: relative; background-image: expression(this.runtimeStyle.backgroundImage="none",this.innerHTML = '<img alt="../images/sprite.png" src="">'+this.innerHTML); }

.icon-company:before, .icon-company img { content: url(../images/sprite.png); position: absolute; top: 0px; clip: rect(0px 296px 20px 270px); left: -276px; _left: -296px; }

nav.user-menu ul li.first:before, nav.user-menu ul li.first img { content: url(../images/sprite.png); position: absolute; top: 0px; clip: rect(0px 296px 20px 270px); left: -276px; _left: -296px; }

.icon-company:before, .icon-company img { top: 0px; clip: rect(0px 296px 20px 270px); left: -276px; _left: -296px; }

nav.user-menu ul li.first:before, nav.user-menu ul li.first img { top: -18px; clip: rect(21px 296px 40px 270px); left: -276px; _left: -296px; }
nav.user-menu ul li.first a { color: #ce3f06; text-decoration: underline; }
nav.user-menu ul li.first a:hover { text-decoration: none; }

div span.gold-package span.web-gold_package_key, h4.gold-package span.web-gold_package_key { padding-left: 25px; position: relative; background-image: expression(this.runtimeStyle.backgroundImage="none",this.innerHTML = '<img alt="../images/sprite.png" src="">'+this.innerHTML); }

div span.gold-package span.web-gold_package_key:before, div span.gold-package span.web-gold_package_key img { content: url(../images/sprite.png); position: absolute; top: -21px; clip: rect(21px 296px 40px 270px); left: -276px; _left: -296px; }

h4.gold-package span.web-gold_package_key:before, h4.gold-package span.web-gold_package_key img { content: url(../images/sprite.png); position: absolute; top: -21px; clip: rect(21px 296px 40px 270px); left: -276px; _left: -296px; }

div span.gold-package span.web-gold_package_key a, h4.gold-package span.web-gold_package_key a { color: #ce3f06; font-weight: bold; }

div span.gold-package span.web-gold_package_key a:hover, h4.gold-package span.web-gold_package_key a:hover { text-decoration: underline; }

.icon-product-gray, .icon-product-red { padding-left: 25px; position: relative; background-image: expression(this.runtimeStyle.backgroundImage="none",this.innerHTML = '<img alt="../images/sprite.png" src="">'+this.innerHTML); }

.icon-product-gray:before, .icon-product-gray img { content: url(../images/sprite.png); position: absolute; top: -2px; clip: rect(0px, 314px, 20px, 296px); left: -297px; _left: -329px; }

.icon-product-red:before, .icon-product-red img { content: url(../images/sprite.png); position: absolute; top: 0px; clip: rect(40px, 314px, 20px, 294px); left: -297px; _left: -329px; }

.icon-edit-gray { padding-left: 25px; position: relative; background-image: expression(this.runtimeStyle.backgroundImage="none",this.innerHTML = '<img alt="../images/sprite.png" src="">'+this.innerHTML); }
.icon-edit-gray:before, .icon-edit-gray img { content: url(../images/sprite.png); position: absolute; top: 0px; clip: rect(0px, 330px, 20px, 315px); left: -313px; _left: -329px; }

.icon-PrintPackage-gray { padding-left: 25px; position: relative; background-image: expression(this.runtimeStyle.backgroundImage="none",this.innerHTML = '<img alt="../images/sprite.png" src="">'+this.innerHTML); }
.icon-PrintPackage-gray:before, .icon-PrintPackage-gray img { content: url(../images/sprite.png); position: absolute; top: 2px; clip: rect(0px, 209px, 18px, 196px); left: -192px; _left: -329px; }

.icon-WebPackage-gray { padding-left: 25px; position: relative; background-image: expression(this.runtimeStyle.backgroundImage="none",this.innerHTML = '<img alt="../images/sprite.png" src="">'+this.innerHTML); }
.icon-WebPackage-gray:before, .icon-WebPackage-gray img { content: url(../images/sprite.png); position: absolute; top: 0px; clip: rect(0px, 236px, 20px, 213px); left: -214px; _left: -329px; }

.icon-time-gray { padding-left: 25px; position: relative; background-image: expression(this.runtimeStyle.backgroundImage="none",this.innerHTML = '<img alt="../images/sprite.png" src="">'+this.innerHTML); }
.icon-time-gray:before, .icon-time-gray img { content: url(../images/sprite.png); position: absolute; top: 0px; clip: rect(0px, 348px, 20px, 333px); left: -333px; _left: -349px; }

.icon-price-gray { padding-left: 25px; position: relative; background-image: expression(this.runtimeStyle.backgroundImage="none",this.innerHTML = '<img alt="../images/sprite.png" src="">'+this.innerHTML); }
.icon-price-gray:before, .icon-price-gray img { content: url(../images/sprite.png); position: absolute; top: 0px; clip: rect(0px, 369px, 20px, 352px); left: -353px; _left: -379px; }

.icon-author-gray { padding-left: 25px; position: relative; background-image: expression(this.runtimeStyle.backgroundImage="none",this.innerHTML = '<img alt="../images/sprite.png" src="">'+this.innerHTML); }
.icon-author-gray:before, .icon-author-gray img { content: url(../images/sprite.png); position: absolute; top: 0px; clip: rect(0px, 382px, 20px, 370px); left: -368px; _left: -389px; }

.icon-addProduct { padding-left: 25px; position: relative; background-image: expression(this.runtimeStyle.backgroundImage="none",this.innerHTML = '<img alt="../images/sprite.png" src="">'+this.innerHTML); }
.icon-addProduct:before, .icon-addProduct img { content: url(../images/sprite.png); position: absolute; top: 0px; clip: rect(0px, 403px, 20px, 386px); left: -386px; }

.icon-viewProducts { padding-left: 25px; position: relative; background-image: expression(this.runtimeStyle.backgroundImage="none",this.innerHTML = '<img alt="../images/sprite.png" src="">'+this.innerHTML); }
.icon-viewProducts:before, .icon-viewProducts img { content: url(../images/sprite.png); position: absolute; top: -24px; clip: rect(20px, 403px, 60px, 386px); left: -386px; }

.field-widget-term-reference-tree ul.term-reference-tree-level li { margin-bottom: 0.77em; }
.field-widget-term-reference-tree ul.term-reference-tree-level li ul li { font-style: italic; }
.field-widget-term-reference-tree ul.term-reference-tree-level li ul li ul li { margin-bottom: 0em; }
.field-widget-term-reference-tree ul.term-reference-tree-level li ul li label { font-style: normal; font-weight: normal; }

.term-reference-tree-button { background-image: url("../images/bullet_toggle_minus.png"); }

.no-term-reference-tree-button { background-color: #dddddd; }

.term-reference-tree-button.term-reference-tree-collapsed { background-image: url("../images/bullet_toggle_plus.png"); }

.field-widget-term-reference-tree .parent-term { display: inline-block; *display: inline; zoom: 1; font-weight: bold; color: #3f3f73; }

.form-type-checkbox-tree .error { background-image: none; border: 2px solid red; padding: 3px; }

.term-reference-tree-track-list li.track-item:hover { color: red; background-image: url("../images/bullet_delete.png"); background-repeat: no-repeat; background-position: middle left; }
.term-reference-tree-track-list li.term_ref_tree_nothing_message { list-style-type: none; list-style-image: none; font-style: italic; cursor: default; }

.term-reference-track-list-label { font-weight: bold; }

.field-widget-term-reference-tree .selected { font-weight: bold; }
.field-widget-term-reference-tree .unselected { font-weight: normal; }
.field-widget-term-reference-tree ul { margin-top: 0; }

#partner-logo-ww, #partner-logo-ECN, #partner-logo-wdd, #partner-logo-BT, #partner-logo-chem, #partner-logo-ci, #partner-logo-CTT, #partner-logo-DDD, #partner-logo-Food, #partner-logo-IMPO, #partner-logo-ID, #partner-logo-MBT, #partner-logo-MDT, #partner-logo-MNET, #partner-logo-PP, #partner-logo-PDD, #partner-logo-RD, #partner-logo-SC { background-image: url("../images/sprite_partnersLogos.png"); }

#subscription-newsletter-mainContent { background-color: #d5d9d2; background-image: url("../images/ViewSample.png"); background-repeat: no-repeat; background-position: 97% top; border: 0 none; padding-top: 10px; box-shadow: 0 0 2px #9da796 inset; }
#subscription-newsletter-mainContent .reverse-text { color: #3f3f73; }
#subscription-newsletter-mainContent img { position: relative; top: 12px; }

#subscription-center-sidebar2 { background-color: #ce3f06; background-image: url("../images/backgrEmail.png"); background-repeat: no-repeat; background-position: bottom right; border: 0 none; padding: 0.77em; -moz-border-radius: 0.385em; -webkit-border-radius: 0.385em; border-radius: 0.385em; overflow: hidden; line-height: auto; }
#subscription-center-sidebar2 ul li { margin-left: 0px; }
#subscription-center-sidebar2 li a { color: white; }

.btn-topics div.item-list ul li, #contentPage-topics ul.links li { background-color: #ffc248; }

.btn-topics div.item-list ul li:hover, #contentPage-topics ul.links li:hover { background-color: #ce3f06; }

.btn-topics div.item-list ul li a:link, #contentPage-topics ul.links li a:link { color: #646961; font-weight: bold; }

.btn-topics div.item-list ul li a:hover, #contentPage-topics ul.links li a:hover { color: white; font-weight: bold; }

.btn-topics div.item-list ul li:visited, #contentPage-topics ul.links li:visited { background-color: #ffc248; }

#search-block-form > div { background-color: white; border: 0 none; -moz-border-radius: 0.385em; -webkit-border-radius: 0.385em; -ms-border-radius: 0.385em; -o-border-radius: 0.385em; border-radius: 0.385em; }

.form-item-search-block-form input.form-text, input[type="search"] { color: #7f857c; font-size: 1.3em; }

#search-block-form div.form-wrapper { background: #3f3f73; width: 45px; height: 40px; display: block; float: right; -moz-border-radius: 0 0.385em 0.385em 0; -webkit-border-radius: 0 0.385em 0.385em 0; -ms-border-radius: 0 0.385em 0.385em 0; -o-border-radius: 0 0.385em 0.385em 0; border-radius: 0 0.385em 0.385em 0; }
#search-block-form div.form-wrapper:hover { background-color: #ce3f06; -moz-border-radius: 0 0.385em 0.385em 0; -webkit-border-radius: 0 0.385em 0.385em 0; -ms-border-radius: 0 0.385em 0.385em 0; -o-border-radius: 0 0.385em 0.385em 0; border-radius: 0 0.385em 0.385em 0; display: block; float: right; height: 40px; width: 45px; }
#search-block-form input#edit-submit, #search-block-form input#edit-submit--2, #search-block-form input#edit-submit--4, #search-block-form input#edit-submit--5 { background: transparent url(../images/sprite.png) no-repeat 0px -16px; border: 0 none; width: 45px; height: 40px; padding: 0px; -moz-box-shadow: none; -webkit-box-shadow: none; -ms-box-shadow: none; -o-box-shadow: none; box-shadow: none; -moz-border-radius: 0 0.385em 0.385em 0; -webkit-border-radius: 0 0.385em 0.385em 0; -ms-border-radius: 0 0.385em 0.385em 0; -o-border-radius: 0 0.385em 0.385em 0; border-radius: 0 0.385em 0.385em 0; }
#search-block-form div#edit-actions input#edit-submit { background: transparent url(../images/sprite.png) no-repeat 0px -16px; border: 0 none; width: 45px; height: 40px; padding: 0px; -moz-box-shadow: none; -webkit-box-shadow: none; -ms-box-shadow: none; -o-box-shadow: none; box-shadow: none; -moz-border-radius: 0 0.385em 0.385em 0; -webkit-border-radius: 0 0.385em 0.385em 0; -ms-border-radius: 0 0.385em 0.385em 0; -o-border-radius: 0 0.385em 0.385em 0; border-radius: 0 0.385em 0.385em 0; }

.button, .btn-important a, .article ul li div.btn-important a { color: white; }

span.edit-submit-taxonomy-term, .btn-important, #search-form .form-submit, #user-register-form .form-submit { border: 0 none; -moz-box-shadow: 0 1px 0 #481502; -webkit-box-shadow: 0 1px 0 #481502; -ms-box-shadow: 0 1px 0 #481502; -o-box-shadow: 0 1px 0 #481502; box-shadow: 0 1px 0 #481502; color: white; background-color: #ce3f06; background: -webkit-gradient(linear, left 0%, left 88%, from(#ff5b1a), to(#ce3f06)); background: -webkit-linear-gradient(top, #ff5b1a 0%, #ce3f06 88%); background: -moz-linear-gradient(top, #ff5b1a 0%, #ce3f06 88%); background: -o-linear-gradient(top, #ff5b1a 0%, #ce3f06 88%); background: -ms-linear-gradient(top, #ff5b1a 0%, #ce3f06 88%); background: linear-gradient(top, #ff5b1a 0%, #ce3f06 88%); border: 1px solid #ce3f06; }

span.edit-submit-all-content input#edit-submit-all-content, input#edit-submit-taxonomy-term { background-color: transparent; border: 0 none; margin: 0; color: white; display: inline; }

.btn-important { background-color: #ce3f06; -moz-box-shadow: inset 0 0 6px #fca381; -webkit-box-shadow: inset 0 0 6px #fca381; -ms-box-shadow: inset 0 0 6px #fca381; -o-box-shadow: inset 0 0 6px #fca381; box-shadow: inset 0 0 6px #fca381; color: white; font-weight: bold; cursor: pointer; border: 1px solid #fa6025; padding: 0.385em; }

div#form-RFI input#edit-submit, div#edit-actions span.button input#edit-submit { background-color: #ce3f06; -moz-box-shadow: inset 0 0 6px #fca381; -webkit-box-shadow: inset 0 0 6px #fca381; -ms-box-shadow: inset 0 0 6px #fca381; -o-box-shadow: inset 0 0 6px #fca381; box-shadow: inset 0 0 6px #fca381; color: white; font-weight: bold; cursor: pointer; border: 1px solid #fa6025; padding: 0.385em; }

form#user-register-form div span.button input.form-submit, form#user-login div span.button input.form-submit, form#user-profile-form div span.button:first-child input.form-submit { background-color: #ce3f06; -moz-box-shadow: inset 0 0 6px #fca381; -webkit-box-shadow: inset 0 0 6px #fca381; -ms-box-shadow: inset 0 0 6px #fca381; -o-box-shadow: inset 0 0 6px #fca381; box-shadow: inset 0 0 6px #fca381; color: white; font-weight: bold; cursor: pointer; border: 1px solid #fa6025; padding: 0.385em; }

.btn-subscribe, .btn-generic { background-color: #ce3f06; -moz-box-shadow: inset 0 0 6px #fca381; -webkit-box-shadow: inset 0 0 6px #fca381; -ms-box-shadow: inset 0 0 6px #fca381; -o-box-shadow: inset 0 0 6px #fca381; box-shadow: inset 0 0 6px #fca381; color: white; font-weight: bold; cursor: pointer; border: 1px solid #fa6025; padding: 0.385em; }

.btn-subscribe a, btn-subscribe a:hover, btn-important a:hover { color: white; border: 0 none; }

.btn-subscribe:hover, .btn-generic:hover, .btn-important:hover { background-color: #a33105; -moz-box-shadow: inset 0 0 6px #992e04; -webkit-box-shadow: inset 0 0 6px #992e04; -ms-box-shadow: inset 0 0 6px #992e04; -o-box-shadow: inset 0 0 6px #992e04; box-shadow: inset 0 0 6px #992e04; color: white; border: 1px solid #862804; padding: 0.385em; }

div#form-RFI input#edit-submit:hover, div#edit-actions span.button input#edit-submit:hover { background-color: #a33105; -moz-box-shadow: inset 0 0 6px #992e04; -webkit-box-shadow: inset 0 0 6px #992e04; -ms-box-shadow: inset 0 0 6px #992e04; -o-box-shadow: inset 0 0 6px #992e04; box-shadow: inset 0 0 6px #992e04; color: white; border: 1px solid #862804; padding: 0.385em; }

form#user-register-form div span.button input.form-submit:hover, form#user-login div span.button input.form-submit:hover, form#user-profile-form div span.button:first-child input.form-submit:hover { background-color: #a33105; -moz-box-shadow: inset 0 0 6px #992e04; -webkit-box-shadow: inset 0 0 6px #992e04; -ms-box-shadow: inset 0 0 6px #992e04; -o-box-shadow: inset 0 0 6px #992e04; box-shadow: inset 0 0 6px #992e04; color: white; border: 1px solid #862804; padding: 0.385em; }

.btn-subscribe a { color: black; }

div.region-sidebar-second .btn-subscribe { width: 100px; font-weight: bold; }

#edit-cancel { background-color: transparent; border: 0 none; color: #38388c; text-decoration: underline; cursor: pointer; }

#fancy_login_form_contents span.button input#edit-submit--2 { background: transparent url("../images/sprite.png") no-repeat 0px -56px; }
#fancy_login_form_contents span.button input#edit-submit--2:hover { background: transparent url("../images/sprite.png") no-repeat 0px -86px; }

#fancy_login_close_button { border: 1px solid #7f857c; color: white; background-color: #ff5b1a; }
#fancy_login_close_button:hover { background-color: white; color: #ff5b1a; border: 1px solid #7f857c; }

ul.pager li.pager-next, ul.pager li.pager-last, ul.pager li.pager-first, ul.pager li.pager-previous { background: -webkit-gradient(linear, left 0%, left 88%, from(#d5d9d2), to(#b6bdb0)); background: -webkit-linear-gradient(top, #d5d9d2 0%, #b6bdb0 88%); background: -moz-linear-gradient(top, #d5d9d2 0%, #b6bdb0 88%); background: -o-linear-gradient(top, #d5d9d2 0%, #b6bdb0 88%); background: -ms-linear-gradient(top, #d5d9d2 0%, #b6bdb0 88%); background: linear-gradient(top, #d5d9d2 0%, #b6bdb0 88%); -moz-box-shadow: 0 1px 0 #a2ab9a; -webkit-box-shadow: 0 1px 0 #a2ab9a; -ms-box-shadow: 0 1px 0 #a2ab9a; -o-box-shadow: 0 1px 0 #a2ab9a; box-shadow: 0 1px 0 #a2ab9a; }

.view .date-nav-wrapper .date-prev, .view .date-nav-wrapper .date-next { background: -webkit-gradient(linear, left 0%, left 88%, from(#d5d9d2), to(#b6bdb0)); background: -webkit-linear-gradient(top, #d5d9d2 0%, #b6bdb0 88%); background: -moz-linear-gradient(top, #d5d9d2 0%, #b6bdb0 88%); background: -o-linear-gradient(top, #d5d9d2 0%, #b6bdb0 88%); background: -ms-linear-gradient(top, #d5d9d2 0%, #b6bdb0 88%); background: linear-gradient(top, #d5d9d2 0%, #b6bdb0 88%); -moz-box-shadow: 0 1px 0 #a2ab9a; -webkit-box-shadow: 0 1px 0 #a2ab9a; -ms-box-shadow: 0 1px 0 #a2ab9a; -o-box-shadow: 0 1px 0 #a2ab9a; box-shadow: 0 1px 0 #a2ab9a; }

ul.pager li.pager-next a, ul.pager li.pager-last a, ul.pager li.pager-first a, ul.pager li.pager-previous a { color: #38388c; font-weight: bold; }

.view .date-nav-wrapper .date-prev, .view .date-nav-wrapper .date-next { color: #38388c; font-weight: bold; }

ul.pager li.pager-next:hover, ul.pager li.pager-last:hover, ul.pager li.pager-first:hover, ul.pager li.pager-previous:hover { background: -webkit-gradient(linear, left 0%, left 88%, from(#ecedeb), to(#ced2ca)); background: -webkit-linear-gradient(top, #ecedeb 0%, #ced2ca 88%); background: -moz-linear-gradient(top, #ecedeb 0%, #ced2ca 88%); background: -o-linear-gradient(top, #ecedeb 0%, #ced2ca 88%); background: -ms-linear-gradient(top, #ecedeb 0%, #ced2ca 88%); background: linear-gradient(top, #ecedeb 0%, #ced2ca 88%); -moz-box-shadow: 0 1px 0 #bcc2b6; -webkit-box-shadow: 0 1px 0 #bcc2b6; -ms-box-shadow: 0 1px 0 #bcc2b6; -o-box-shadow: 0 1px 0 #bcc2b6; box-shadow: 0 1px 0 #bcc2b6; }

.view .date-nav-wrapper .date-prev:hover, .view .date-nav-wrapper .date-next:hover { background: -webkit-gradient(linear, left 0%, left 88%, from(#ecedeb), to(#ced2ca)); background: -webkit-linear-gradient(top, #ecedeb 0%, #ced2ca 88%); background: -moz-linear-gradient(top, #ecedeb 0%, #ced2ca 88%); background: -o-linear-gradient(top, #ecedeb 0%, #ced2ca 88%); background: -ms-linear-gradient(top, #ecedeb 0%, #ced2ca 88%); background: linear-gradient(top, #ecedeb 0%, #ced2ca 88%); -moz-box-shadow: 0 1px 0 #bcc2b6; -webkit-box-shadow: 0 1px 0 #bcc2b6; -ms-box-shadow: 0 1px 0 #bcc2b6; -o-box-shadow: 0 1px 0 #bcc2b6; box-shadow: 0 1px 0 #bcc2b6; }

span.button input#edit-field-logo-und-0-upload-button, span.button input#edit-field-product-image-und-0-upload-button { background-color: #646961; -moz-box-shadow: inset 0 0 4px #989d95; -webkit-box-shadow: inset 0 0 4px #989d95; -ms-box-shadow: inset 0 0 4px #989d95; -o-box-shadow: inset 0 0 4px #989d95; box-shadow: inset 0 0 4px #989d95; -moz-border-radius: 0.308em; -webkit-border-radius: 0.308em; -ms-border-radius: 0.308em; -o-border-radius: 0.308em; border-radius: 0.308em; border: 1px solid #52555c; color: white; text-transform: uppercase; font-weight: bold; cursor: pointer; }
span.edit-submit-all-content { background-color: #646961; -moz-box-shadow: inset 0 0 4px #989d95; -webkit-box-shadow: inset 0 0 4px #989d95; -ms-box-shadow: inset 0 0 4px #989d95; -o-box-shadow: inset 0 0 4px #989d95; box-shadow: inset 0 0 4px #989d95; -moz-border-radius: 0.308em; -webkit-border-radius: 0.308em; -ms-border-radius: 0.308em; -o-border-radius: 0.308em; border-radius: 0.308em; border: 1px solid #52555c; color: white; text-transform: uppercase; font-weight: bold; cursor: pointer; }

.view .date-nav-wrapper .date-prev, .view .date-nav-wrapper .date-next { background-color: #646961; -moz-box-shadow: inset 0 0 4px #989d95; -webkit-box-shadow: inset 0 0 4px #989d95; -ms-box-shadow: inset 0 0 4px #989d95; -o-box-shadow: inset 0 0 4px #989d95; box-shadow: inset 0 0 4px #989d95; -moz-border-radius: 0.308em; -webkit-border-radius: 0.308em; -ms-border-radius: 0.308em; -o-border-radius: 0.308em; border-radius: 0.308em; border: 1px solid #52555c; color: white; text-transform: uppercase; font-weight: bold; cursor: pointer; }

ul.primary li a { background-color: #646961; -moz-box-shadow: inset 0 0 4px #989d95; -webkit-box-shadow: inset 0 0 4px #989d95; -ms-box-shadow: inset 0 0 4px #989d95; -o-box-shadow: inset 0 0 4px #989d95; box-shadow: inset 0 0 4px #989d95; -moz-border-radius: 0.308em; -webkit-border-radius: 0.308em; -ms-border-radius: 0.308em; -o-border-radius: 0.308em; border-radius: 0.308em; border: 1px solid #52555c; color: white; text-transform: uppercase; font-weight: bold; cursor: pointer; }

span.button input#edit-field-logo-und-0-upload-button:hover, span.button input#edit-field-product-image-und-0-upload-button:hover { background-color: #eeeeee; -moz-box-shadow: inset 0 0 4px #cfcfcf; -webkit-box-shadow: inset 0 0 4px #cfcfcf; -ms-box-shadow: inset 0 0 4px #cfcfcf; -o-box-shadow: inset 0 0 4px #cfcfcf; box-shadow: inset 0 0 4px #cfcfcf; -moz-border-radius: 0.308em; -webkit-border-radius: 0.308em; -ms-border-radius: 0.308em; -o-border-radius: 0.308em; border-radius: 0.308em; border: 1px solid #c3c3c3; text-shadow: none; color: #6d717c; font-weight: bold; cursor: pointer; }

ul.pager li.pager-next, ul.pager li.pager-last, ul.pager li.pager-first, ul.pager li.pager-previous { background-color: #eeeeee; -moz-box-shadow: inset 0 0 4px #cfcfcf; -webkit-box-shadow: inset 0 0 4px #cfcfcf; -ms-box-shadow: inset 0 0 4px #cfcfcf; -o-box-shadow: inset 0 0 4px #cfcfcf; box-shadow: inset 0 0 4px #cfcfcf; -moz-border-radius: 0.308em; -webkit-border-radius: 0.308em; -ms-border-radius: 0.308em; -o-border-radius: 0.308em; border-radius: 0.308em; border: 1px solid #c3c3c3; text-shadow: none; color: #6d717c; font-weight: bold; cursor: pointer; }

.view .date-nav-wrapper .date-prev:hover, .view .date-nav-wrapper .date-next:hover { background-color: #eeeeee; -moz-box-shadow: inset 0 0 4px #cfcfcf; -webkit-box-shadow: inset 0 0 4px #cfcfcf; -ms-box-shadow: inset 0 0 4px #cfcfcf; -o-box-shadow: inset 0 0 4px #cfcfcf; box-shadow: inset 0 0 4px #cfcfcf; -moz-border-radius: 0.308em; -webkit-border-radius: 0.308em; -ms-border-radius: 0.308em; -o-border-radius: 0.308em; border-radius: 0.308em; border: 1px solid #c3c3c3; text-shadow: none; color: #6d717c; font-weight: bold; cursor: pointer; }

ul.primary li a:hover { background-color: #eeeeee; -moz-box-shadow: inset 0 0 4px #cfcfcf; -webkit-box-shadow: inset 0 0 4px #cfcfcf; -ms-box-shadow: inset 0 0 4px #cfcfcf; -o-box-shadow: inset 0 0 4px #cfcfcf; box-shadow: inset 0 0 4px #cfcfcf; -moz-border-radius: 0.308em; -webkit-border-radius: 0.308em; -ms-border-radius: 0.308em; -o-border-radius: 0.308em; border-radius: 0.308em; border: 1px solid #c3c3c3; text-shadow: none; color: #6d717c; font-weight: bold; cursor: pointer; }
ul.pager li.pager-next a, ul.pager li.pager-last a, ul.pager li.pager-first a, ul.pager li.pager-previous a { color: #38388c; font-weight: bold; }

.view .date-nav-wrapper .date-prev, .view .date-nav-wrapper .date-next { color: #38388c; font-weight: bold; }

input[placeholder] { color: #7f857c; }
input.form-text { border: 1px solid #7f857c; }

textarea { border: 1px solid #7f857c; }

input.text, input.title { border: 1px solid #7f857c; }

textarea, select { border: 1px solid #7f857c; }

.form-text:focus, .form-checkbox:focus, .form-radio:focus, .form-select:focus { border: 1px solid #3f3f73; -moz-border-radius: 0.231em; -webkit-border-radius: 0.231em; -ms-border-radius: 0.231em; -o-border-radius: 0.231em; border-radius: 0.231em; }

textarea { border: 1px solid #7f857c; -moz-border-radius: 0.385em; -webkit-border-radius: 0.385em; -ms-border-radius: 0.385em; -o-border-radius: 0.385em; border-radius: 0.385em; }
textarea:focus { border: 1px solid black; }

input { border: 1px solid #7f857c; -moz-border-radius: 0.385em; -webkit-border-radius: 0.385em; -ms-border-radius: 0.385em; -o-border-radius: 0.385em; border-radius: 0.385em; }

fieldset { background: transparent; border: 1px solid #7f857c; }

.article ul.links li a { color: #7f857c; }
.article ul.links li a:hover { color: #ff5b1a; text-decoration: none; background-color: transparent !important; }

#m-subscriptionText-ad { border-bottom: 1px solid #7f857c; padding-bottom: 0.385em; }

.panels-flexible-region-inside > .article { border-top: 1px solid #d3d5db; }

.m-title h2.pane-title, .m-title h2.block-title { background-color: #ce3f06; text-transform: uppercase; font: normal normal bold 0.9em/1em Verdana, Geneva, "DejaVu Sans", sans-serif; color: white; padding: 0.539em 0 0.52em 12px; border-radius: 0.385em; -mox-border-radius: 0.385em; -webkit-box-radius: 0.385em; border-bottom: 1px solid #cccccc; }

.pane-disqus-disqus-comments h2.pane-title, .block-title-relatedContent h2.block-title { background-color: #ce3f06; text-transform: uppercase; font: normal normal bold 0.9em/1em Verdana, Geneva, "DejaVu Sans", sans-serif; color: white; padding: 0.539em 0 0.52em 12px; border-radius: 0.385em; -mox-border-radius: 0.385em; -webkit-box-radius: 0.385em; border-bottom: 1px solid #cccccc; }

#mini-panel-dart_stamp_ads { border: 1px solid #d5d9d2; }

#columns { background-color: whitesmoke; background: whitesmoke url("../images/columnsBackgr.jpg") repeat-x 0 0; -moz-box-shadow: -1px 1px 4px black; -webkit-box-shadow: 1px 1px 4px black; box-shadow: 0px 5px 20px #0b0e2b; border-top: 1px solid #7f857c; }

.top-stories { background-color: white; -moz-border-radius: 0.231em; -webkit-border-radius: 0.385em; border-radius: 0.385em; }

.calendar-calendar .month-view .full tr td.single-day.today { border-bottom: 2px solid #7f857c; border-left: 2px solid #7f857c; border-right: 2px solid #7f857c; }
.calendar-calendar .month-view .full td.date-box.today { border-top: 2px solid #7f857c; border-left: 2px solid #7f857c; border-right: 2px solid #7f857c; }
.calendar-calendar th.days { background-color: #e9eaed; border: 1px solid #dbdbdb; }
.calendar-calendar td { border: 1px solid #dbdbdb; color: #7f857c; color: #7f857c; }
.calendar-calendar td.empty { color: #999b9d; }
.calendar-calendar td .inner div.day a { color: #38388c; }

.view .date-nav-wrapper .date-prev, .view .date-nav-wrapper .date-next { background: -webkit-gradient(linear, left 0%, left 88%, from(#7f857c), to(#dce1d8)); background: -webkit-linear-gradient(top, #7f857c 0%, #dce1d8 88%); background: -moz-linear-gradient(top, #7f857c 0%, #dce1d8 88%); background: -o-linear-gradient(top, #7f857c 0%, #dce1d8 88%); background: -ms-linear-gradient(top, #7f857c 0%, #dce1d8 88%); background: linear-gradient(top, #7f857c 0%, #dce1d8 88%); }
.view .date-nav-wrapper .date-prev a:hover, .view .date-nav-wrapper .date-next a:hover { color: black; }

section.nav-content h2.block-title, .nav-content h2 { font-weight: normal; color: #646961; }

section.nav-content h2.block-title[title=addCompany] { color: #ce3f06; font-weight: bold; }

.nav-content h2 { border-bottom: 1px solid #d5d9d2; margin-top: 0.385em; padding-bottom: 0.2em; width: 100%; }
.nav-content h2[title=addCompany] { color: #ce3f06; font-weight: bold; }

#listing-content .dart-name-468_listing_page { background-color: white; }

#boxes .window { background-color: #efefef; color: #444444; width: 450px; }
#boxes .window p { font-size: 1.25em; line-height: 1.25em; margin-bottom: 0.5em; }
#boxes .window h2 { text-align: center; }
#boxes .window #cta { float: left; width: 57.5%; margin-right: 2.5%; margin-left: 0px; }
#boxes .window #cta p { font-size: 1.25em; line-height: 1.25em; margin-bottom: 0.5em; }
#boxes .window div#cover { width: 40%; float: left; }
#boxes .window div#cover img { max-width: 100%; }
#boxes .window a#modal-button { display: inline-block; margin-top: 1em; clear: left; float: right; font-size: 1.25em; border: 1px solid #888888; color: #dddddd; -moz-border-radius: 3px; -webkit-border-radius: 3px; -ms-border-radius: 3px; -o-border-radius: 3px; border-radius: 3px; background: -webkit-gradient(linear, left 0%, left 100%, from(#515194), to(#3f3f73)); background: -webkit-linear-gradient(top, #515194 0%, #3f3f73 100%); background: -moz-linear-gradient(top, #515194 0%, #3f3f73 100%); background: -o-linear-gradient(top, #515194 0%, #3f3f73 100%); background: -ms-linear-gradient(top, #515194 0%, #3f3f73 100%); background: linear-gradient(top, #515194 0%, #3f3f73 100%); padding: 0.25em 1em; }
#boxes .window a#modal-button:hover { background: -webkit-gradient(linear, left 0%, left 100%, from(#3f3f73), to(#2d2d52)); background: -webkit-linear-gradient(top, #3f3f73 0%, #2d2d52 100%); background: -moz-linear-gradient(top, #3f3f73 0%, #2d2d52 100%); background: -o-linear-gradient(top, #3f3f73 0%, #2d2d52 100%); background: -ms-linear-gradient(top, #3f3f73 0%, #2d2d52 100%); background: linear-gradient(top, #3f3f73 0%, #2d2d52 100%); }

#MWiframe { background-color: transparent; }

#boxes h2 { color: black; text-shadow: none; }
#boxes div.ca-r, #boxes a { text-shadow: none; color: #ce3f06; }

iframe#subscription-NL-form-content { margin-top: 0px; }

iframe#subscription-NL-form-content { background-color: transparent; }
iframe#myframe { background-color: transparent; min-height: 500px; }

.quiet, .search-results .search-info { color: #7f857c; }

.accentColor { color: #ce3f06; }

.reverse-text { color: #e5e5e5; }

.highlight, div#content table tr.web-gold-package-key td { background-color: #ffe4ae; }

li.gold_package_key, li.web-gold_package_key { background-color: #ffe4ae; }

div#content table tr.print-gold-package-key td, li.print-gold_package_key { background-color: #ffe4ae; }

.red { color: #f73342; }

.pullquote { background-color: #7f857c; color: white; }

.stand-out-box { background-color: #ffc248; }

.quiet-box, section.nav-content div.block-inner, .top-stories { border: 1px solid #d5d9d2; background-color: white; box-shadow: 0px 1px 1px #bcbcbc; -moz-border-radius: 0.385em; -webkit-border-radius: 0.385em; border-radius: 0.385em; }

.quiet-box ol { margin-bottom: 0em; }

.sponsored-products { background-color: #ffd784; border: 1px solid #ffc248; }

.image-border { display: block; border: 1px solid white; background-color: #ffe7b6; padding: 4px; -moz-border-radius: 0.231em; -webkit-border-radius: 0.231em; -ms-border-radius: 0.231em; -o-border-radius: 0.231em; border-radius: 0.231em; }

.callout-box { background-color: white; padding: 0.77em; -moz-border-radius: 0.385em; -webkit-border-radius: 0.385em; -ms-border-radius: 0.385em; -o-border-radius: 0.385em; border-radius: 0.385em; border: 1px solid #e8e8e8; }

.description { color: #444842; background-color: #ffefce; padding: 0.77em; box-shadow: 0.5px 1.5px 2px #c1c4c8; margin-top: 0.77em; }
